import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { BtnSeguintePage } from './btn-seguinte.page';

describe('BtnSeguintePage', () => {
  let component: BtnSeguintePage;
  let fixture: ComponentFixture<BtnSeguintePage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ BtnSeguintePage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(BtnSeguintePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
